Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016214
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajoralways2011-03-10 17:282011-04-12 00:00
ReporterxabiermerinoView Statuspublic 
Assigned ToAinhoaPagola 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisionae0e1bab5d96
ProjectionnoneETAnoneTarget Version2.50MP28
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.50MP27SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016214: There are errors in General Ledger report (excel) with long numbers

DescriptionThere are errors in General Ledger report (excel) with long numbers
Steps To Reproduce- As Openbravo Admin go Financial Management || Accounting || Transactions || G/L Journal || Batch
- Select the batch 'Asientos final año'
- go to the header
- unpost ('delete accounting') and reactivate.
- go to the line '10'
- debit: 22555444333
- credit: 22555443133
- Complete and post
- go to Financial Management || Accounting || Analysis Tools || General Ledger Report || General Ledger Report
- From Account and to account: Mercaderias A
- Export to excel
- Realize that appears 225554443 instead od 22.555.444.333,00
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00166332.50MP28 closedAinhoaPagola There are errors in General Ledger report (excel) with long numbers 
related to defect 00163092.50MP29 closedadrianromero General Ledger Journal in XLS format , the format of numbers are not correct 
related to defect 0017122 closedAinhoaPagola General Ledger Report in XLS format gets Strings instead of numbers 

-  Notes
(0035609)
hgbot (developer)
2011-04-05 15:42

Repository: erp/devel/pi
Changeset: ae0e1bab5d9622ab69f7eb994bded34f6f8c56a1
Author: Ainhoa Pagola <ainhoa.pagola <at> openbravo.com>
Date: Tue Apr 05 09:43:13 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ae0e1bab5d9622ab69f7eb994bded34f6f8c56a1 [^]

Fixes issue 16214. Column size changed for credit and debit in GL Report (excel)

---
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerExcel.jrxml
---
(0035805)
xabiermerino (developer)
2011-04-11 10:55

verified

- Issue History
Date Modified Username Field Change
2011-03-10 17:28 xabiermerino New Issue
2011-03-10 17:28 xabiermerino Assigned To => dalsasua
2011-03-10 17:28 xabiermerino Modules => Core
2011-03-10 17:28 xabiermerino Issue Monitored: networkb
2011-04-04 16:43 AinhoaPagola Assigned To dalsasua => AinhoaPagola
2011-04-04 16:43 AinhoaPagola Status new => scheduled
2011-04-04 16:43 AinhoaPagola fix_in_branch => pi
2011-04-05 15:42 hgbot Checkin
2011-04-05 15:42 hgbot Note Added: 0035609
2011-04-05 15:42 hgbot Status scheduled => resolved
2011-04-05 15:42 hgbot Resolution open => fixed
2011-04-05 15:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ae0e1bab5d9622ab69f7eb994bded34f6f8c56a1 [^]
2011-04-11 10:55 xabiermerino Note Added: 0035805
2011-04-11 10:55 xabiermerino Status resolved => closed
2011-04-12 00:00 anonymous sf_bug_id 0 => 3284836
2011-05-10 10:33 AinhoaPagola Relationship added related to 0016309
2011-05-11 17:54 AinhoaPagola Relationship added related to 0017122


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker